The DocuSign Signature Appliance is not vulnerable to the SMBv1 exploit

Product

DocuSign Signature Appliance (FKA “CoSign”)
 

Details

Remote code execution vulnerabilities exist in the way that the Microsoft Server Message Block 1.0 (SMBv1) server handles certain requests. An attacker who successfully exploited the vulnerabilities could gain the ability to execute code on the target server. The Microsoft website (https://technet.microsoft.com/en-us/library/security/ms17-010.aspx) contains the security update resolves vulnerabilities.  
 

Impact to the DocuSign Signature Appliance (FKA “CoSign”)

DocuSign does not install any of the impacted components on these appliances.  Therefore, there is no impact to any of the CoSign appliances (v7 and below) or any of the Signature Appliances (v8).
 

Action required?

No action is required


Have an issue? To get Support, please log in to submit a case and select Signature Appliance (DSA) as the category.